Dell Command

Letzter Kommentar von 05-06-2021 Ungelöst
Stelle eine Frage
Bronze
Bronze

Dell Command Update problem

Hallo!

Ich habe seit (zumindest) 15.03.2021 das Problem, dass Dell Command Update sowohl in der Version 2.4.0.0 als auch die aktuelle Version 4.1.0 die Treiber nicht mehr installieren kann.

Betroffen hiervon sind mehrere Modelle (Dell Optiplex 7010, 3020M, Dell Latitude E6530, 7440.

Interessanterweise funktionieren aber aktuellere Modelle DELL OptiPlex 7040, DELL Latitude 5510 und DELL OptiPlex 3070 zum Beispiel schon!

Ich bitte um dringende Hilfe, da ich hier bei der Fehleranalyse nicht wirklich weiterkomme!

mit freundlichen Grüßen

Robert

Antworten (1)
Bronze
Bronze

Hallo Robert,

lade Dir die Version 3.1.3 runter, die funktioniert.
<ADMIN NOTE: Broken link has been removed from this post by Dell>

VG Marlis

Top-Beitragender
Neueste Lösungen